@charset "utf-8";

/* サブサイトのメイン画像 */
#mainimg {
	/* height: 260px; */
	margin: 0px 0px 20px 0px;
	padding: 0px;
	position: relative;
}
#mainimg:before{
	content: '';
	position: absolute;
	height: 260px;
	width: 100vw;
	min-width: 960px;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	        transform: translateX(-50%);
	z-index: 0;
	background: url(/img/common/mymainback_bg.png) no-repeat center bottom #DEE1E4;
}
#mainimg_a {
}
#mainimg_img {
	height: 260px;
	background-repeat: no-repeat;
	background-position: right top;
	background-color: transparent;
	background-size: cover;
	position: relative;
}
#mainimg_img[style*="spacer.gif"] {
	/* height: auto; */
}
#site_name {
	margin: 0px;
	padding: 0px;
	width: 100%;
	text-align: center;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
}
#site_name a {
	font-size: 3.2rem;
	font-weight: bold;
	line-height: 1.2em;
	color: #333333;
	text-decoration: none;
	padding-bottom: 10px;
	border-bottom: 4px solid rgba(0,0,0,0.2);
	display: inline-block;
	/* max-width: 80%; */
}
#site_name h1 {
	font-size: 100%;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}

/* 左メニューを強制的に変更 */
#sidebar1 {}

#sidebar1 .free_box > .free_box2 > p {
	margin: 10px 0px;
}
#sidebar1 .free_box:first-child > .free_box2 > p:first-child {
	margin-top: 0px;
}
#sidebar1 .free_box img {
	max-width: 100%;
	height: auto !important;
}

/* サブサイト用左メニュー */
.subsite_menu {
	margin: 0px 0px 10px 0px;
}
.sidebar_border {
	margin: 0px;
}
.sidebar1_b {
	font-size: 1.8rem;
	font-weight: bold;
	margin: 0px;
	line-height: 1.2em;
	letter-spacing: 0.1em;
	background: #E8EAEC;
	padding: 20px;
	/* padding-right: 0; */
	/* overflow: hidden; */
	position: relative;
	color: #0066CC;
	border-top: 2px solid #BBBDBE;
	border-radius: 0 0 5px 5px;
}

.sidebar1_b a:link,
.sidebar1_b a:visited {
	text-decoration: underline;
	color: #000000;
}
.sidebar1_b a:hover {
	text-decoration: none;
	color: #000000;
}

.menu_list_cb {
	margin: 0px;
	padding: 0px;
}
.menu_list_cb ul {
	margin: 0px;
	padding: 10px 15px 20px;
	list-style: none;
}
.menu_list_cb li {
	display: block;
	width: auto;
	margin: 10px 0px 0px;
	padding: 0px;
	border: none;
}
.menu_list_cb li {
	padding-left: 20px;
	background: url(/img/common/icon_point2.png) no-repeat left 0.4em;
}

.menu_list_cb p {
	display: block;
	background-image: url(/img/icon_migi2.gif);
	background-repeat: no-repeat;
	background-position: 8px 40%;
}
.menu_list_cb p a {
	margin-left: 20px;
}

.menu_list_cb .text_d {
	background: none;
	margin: 0;
	padding: 0 15px 20px;
	text-align: right;
}
.menu_list_cb .text_d:before {
	display: none;
}

.menu_list_cb .text_d a {
	/* display: inline-block; */
	margin: 0;
	text-align: left;
	/* background: url(/img/common/icon_list.png) no-repeat left center; */
	/* padding: 0px 0px 0px 20px; */
	line-height: 140%;
}

#sidebar1 hr {
	border: 1px dashed #999999;
	padding: 4px 10px 4px 4px;
}

/* サブサイト用各部品 */
.site_free {
	clear: both;
	width: 100%;
	margin: 0px;
}

/* サブサイト用フッタ */
#site_footer {
	clear: both;
	width: auto;
	text-align: left;
	margin: 20px 0px 0px 0px;
	padding: 12px 12px 12px 30px;
}
#site_footer p {
	margin: 0px;
	padding: 0px 0px 5px;
}
#site_footer img {
	max-width: 100%;
	height: auto !important;
}

/* リスト */

.list_type_a_list .list_pack {
	padding: 0px;
	border-bottom: none;
}
.list_type_a_list div.list_pack > span.span_d {
	border: 1px solid #ccc;
	background: #FFFFFF;
	height: 150px;
}
.list_type_a_list div.list_pack > span.span_e {
	padding-left: 20px;
}
.list_type_a_list div.list_pack > span.span_d img {
	width: auto;
	height: auto;
	max-width: 200px;
	max-height: 150px;
	display: block;
	margin: 0 auto;
}

/* 大メニューリスト */
#main #main_a .site_list_2_list ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#main #main_a .site_list_2_list ul li{
	display: block;
	margin: 0 0 20px;
	padding: 15px 30px;
	border: 1px solid #E3E6E8;
}

/* 小メニューリスト */
#main #main_a .site_list1_list ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#main #main_a .site_list1_list ul li{
	display: block;
	margin: 0 0 20px;
	padding: 15px 30px;
	width: calc(100% - 30px);
	border: 1px solid #E3E6E8;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	position: relative;
}
#main #main_a .site_list1_list ul li span.article_title{
	display: block;
	margin-right: 10rem;
}
#main #main_a .site_list1_list ul li span.article_date{
	display: block;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
	right: -30px;
	font-size: 1.3rem;
	background: #E3E6E8;
	padding: 5px 10px;
	white-space: nowrap;
	font-weight: bold;
}

/* 小メニュー（サムネイル） */
#main #main_a .site_list2_list ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
}
#main #main_a .site_list2_list ul li{
	display: block;
	width: 280px;
	border: 1px solid #E3E6E8;
	margin-right: 30px;
	margin-bottom: 30px;
}
#main #main_a .site_list2_list ul li .list_pack{
	display: block;
	margin: 0;
	padding: 10px;
	width: auto;
	border: none;
}

#main #main_a .site_list2_list ul li .list_pack > span{
	display: block;
	width: auto;
}
#main #main_a .site_list2_list ul li .list_pack > span.span_d{
	width: auto;
	border: none;
	height: auto;
}
#main #main_a .site_list2_list ul li .list_pack .article_thumbnail img{
	max-width: none;
	max-height: none;
	width: 260px;
}

/* バナー広告 */
#banner_footer1 ul.banner_c {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#banner_footer1 ul.banner_c li {
	width: 300px;
	height: auto;
	margin: 0px 0px 10px;

}
#banner_footer1 ul.banner_c li img {
	width: auto;
	max-width: 100%;
	height: auto;
}